Aller au contenu


Photo

[PS3/PS4] PS4HEN 2.1.1 et PS3HEN 2.0.2


  • Veuillez vous connecter pour répondre
45 réponses à ce sujet

Posté 12 mai 2019 - 21:05

#1
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 7 858 messages
  • Sexe:Male
 
Les payloads et HEN PlayStation 3 et PlayStation 4 évoluent quasiment tous les jours et c'est très bien les évolutions sont importantes et méritent que l'on s'y attarde un minimum.
 
 
 
 
 
La scène PlayStation 3
 
Elle évolue au fil du PS3HEN qui passe désormais en v2.0.2, ce payload permet d'activer les applications homebrews comme Movian, multiMAN ou encore ManaGunz. La compatibilité PS2 Classic Launcher a été rajoutée (ISO BIN ENC), l'outil permet aussi d'activer le contenu PSN avec ReactPSN.
 
C'est Joonie86 qui est à la manoeuvre donc il s'agit d'une version sure.
 
Changelog 2.0.2 : 
 
Changer le stackframe 
1. Déverrouiller C00 activé par défaut
 
Modifications PS3HEN 
1. Activation RAP à la volée, chemin par défaut: usb000 / exdata / <rap> ou usb001 / exdata / <rap> 
2. Correction du problème de suppression du contenu officiel NPDRM et impossibilité de déclencher l'erreur 
3. Prise en charge du lanceur des correctifs du plug-in de téléchargement avancé @ DeViL303 ajoutés 
5. Correction de l'installation de tous les packages 
6. Correction des correctifs explore_plugin 
7. Suppression de la restriction d'application sur RemotePlay avec PC 
8. Amélioration de la compatibilité de jeu, par exemple. COD3 
9. Outils de microprogramme hybrides disponibles lorsque HEN est activé (une mise à jour XML est requise) 
* Disponible uniquement via l'installation de PS3HEN PKG *
10. Prise en charge améliorée du débogage (pour les développeurs) 
11. Chemin d'accès multiple à boot_plugins et boot_plugins_kernel (disque dur et clé USB) Merci à @aldostools
 
Téléchargement :  PS3HEN_2.0.2
 
 
 
 
La scène PlayStation 4
 
L'évolue du PS4HEN a été proposée par NulledPointer qui vient corriger quelques bugs dans une version 2.1.1. Son ambition est de corriger certains problèmes avec des jeux sous firmware 5.05. Elle vient aussi corriger un bug dans le mode veille entrainant l'exécution incorrecte de certains backups. Il est donc conseillé de désactiver le mode veille.
 
 
Changelog v2.1.1 :
 
- Patch VM_PROT_DEFAULT
- Patch MMAP
- Autorise sys_dynlib_dlsym dans tous les correctifs de processus
Cela ne limite pas les informations de dynlib.
- Autorise l'utilisation de symboles mutilés dans dynlib_do_dlsym (). pièce
- Imprimer en UART (deci_tty_write__hook)
- Il ne désactive jamais les écrans de patch ShellCore de Biorn1950
- Véritable patch UART pour l'activer
 
 
Téléchargement : PS4HEN 2.1.1
 
 
 
 

  • Retour en haut

Posté 12 mai 2019 - 21:13

#2
cyberfred91

cyberfred91

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 553 messages
  • Sexe:Male
  • Lieu:Tours (37)
  • Passions:Jeux videos XBoX 360, informatique, Macintosh
Sympa les MAJ :P

Pour le moment ma PS4 5.07 tourne tellement bien sur le HEN 1.8 que je ne suis pas prêt de le changer XD

ôô

  • Retour en haut

Posté 12 mai 2019 - 21:46

#3
Waikiki

Waikiki

    Sunriseur avancé

  • Members
  • PipPipPip
  • 379 messages
@cyberfred91 Moi en 1.9 et content quasi pas de crashs au lancement du HEN (j'en avais beaucoup plus sur ma PS4 en 1.8 comme quoi)
www.ecolomania.com : la Nature ne vous aura jamais autant aimé...
  • Retour en haut

Posté 12 mai 2019 - 21:55

#4
Boukaki76

Boukaki76

    Sunriseur avancé

  • Members
  • PipPipPip
  • 799 messages
  • Sexe:Male
Content que les devs arrive à mettre,presque au même niveau.
les ps3 cech 3000,4000 via celle,qui peuvent accueillir un cfw.
  • Retour en haut

Posté 12 mai 2019 - 22:41

#5
mehdissj2

mehdissj2

    Sunriseur

  • Members
  • PipPip
  • 143 messages
  • Sexe:Male
Hen 1.7 pour ma part depuis presque 1 an et aucun soucis ni de kernel panic, tout roule.
  • Retour en haut

Posté 12 mai 2019 - 23:18

#6
Kouba

Kouba

    Sunriseur PRIVILEGE

  • Technicien
  • 2 246 messages
  • Sexe:Male
  • Lieu:Marseille
cette version désactive le mode veille. la version 2.0 ne fonctionnait pas bien.

Modification toutes consoles sur Marseille.
Responsable technique d'une chaine de magasins de jeux vidéo sur la région PACA.


Pour tout renseignement ici

  • Retour en haut

Posté 13 mai 2019 - 00:39

#7
at0micmilk

at0micmilk

    Sunriseur

  • Members
  • PipPip
  • 168 messages
Merci pour la new ! Mais C'est dommage car ma ps4 prend la poussière et tellement de bon jeux requière le Firmware 5.5X ou 6.0X ( Red dead, spiderman, Detroit, days gone) jai passer près de mettre à jour plusieurs fois depuis :P
  • Retour en haut

Posté 13 mai 2019 - 05:29

#8
jgduff

jgduff

    Sunriseur

  • Members
  • PipPip
  • 183 messages
Merci NulledPointer et merci pour la news.

Disponible dans mon Exploit Host sur mon compte Patreon
(Patreon/JgDuff)

;)

Modifié par jgduff, 13 mai 2019 - 05:30.

  • Retour en haut

Posté 13 mai 2019 - 12:23

#9
artaifix

artaifix

    Sunriseur avancé

  • Members
  • PipPipPip
  • 397 messages

Content que les devs arrive à mettre,presque au même niveau.
les ps3 cech 3000,4000 via celle,qui peuvent accueillir un cfw.


Je pensé exactement la même chose que toi en lisant la news

Merci aux devs pour leurs travails acharné pour notre plus grand plaisir
  • Retour en haut

Posté 13 mai 2019 - 13:19

#10
Darknight974

Darknight974

    Nouveau / peu actif

  • Members
  • Pip
  • 8 messages
Quelqu'un as un pti lien vers un tuto à jour pour les 2 plateforme ? SVP
  • Retour en haut

Posté 13 mai 2019 - 14:47

#11
jejelefou

jejelefou

    Sunriseur

  • Members
  • PipPip
  • 22 messages

Merci pour la new ! Mais C'est dommage car ma ps4 prend la poussière et tellement de bon jeux requière le Firmware 5.5X ou 6.0X ( Red dead, spiderman, Detroit, days gone) jai passer près de mettre à jour plusieurs fois depuis :P


Tout ca pour ne pas devoir payer les jeux lol
Y a bien longtemps que j'ai laissé le Hen de coté, et profité des promos pour acheté les tous les jeux que tu viens de citer.
  • Retour en haut

Posté 13 mai 2019 - 16:30

#12
xboxlife

xboxlife

    Sunriseur avancé

  • Members
  • PipPipPip
  • 310 messages

Merci pour la new ! Mais C'est dommage car ma ps4 prend la poussière et tellement de bon jeux requière le Firmware 5.5X ou 6.0X ( Red dead, spiderman, Detroit, days gone) jai passer près de mettre à jour plusieurs fois depuis :P


Tout ca pour ne pas devoir payer les jeux lol
Y a bien longtemps que j'ai laissé le Hen de coté, et profité des promos pour acheté les tous les jeux que tu viens de citer.

Il faut pensé a ceux qui n'ont pas de quoi se payé des backups
Perso si j'avais a en acheter se serait 1 par an
Tout le monde ne vie pas dans un pays où il est facile de s'en procurer et je tien a signalé que le prix dans certains pays c'est plus que le smig
PS: j'ai économisé deux ans et demi pour m'acheter une PS4

Modifié par xboxlife, 13 mai 2019 - 16:31.

  • Retour en haut

Posté 13 mai 2019 - 16:54

#13
Shevel

Shevel

    Sunriseur avancé

  • Members
  • PipPipPip
  • 749 messages
  • Sexe:Male
Excellent la PS3 ça bouge vite, un peu tard mais les 3000 et 4000 ont tellement été longtemps à la traîne que c'est un vent de fraîcheur
  • Retour en haut

Posté 13 mai 2019 - 21:06

#14
at0micmilk

at0micmilk

    Sunriseur

  • Members
  • PipPip
  • 168 messages

Merci pour la new ! Mais C'est dommage car ma ps4 prend la poussière et tellement de bon jeux requière le Firmware 5.5X ou 6.0X ( Red dead, spiderman, Detroit, days gone) jai passer près de mettre à jour plusieurs fois depuis :P


Tout ca pour ne pas devoir payer les jeux lol
Y a bien longtemps que j'ai laissé le Hen de coté, et profité des promos pour acheté les tous les jeux que tu viens de citer.


Pour ma part il ne s'agit pas de backup, ma collection de jeux je l'ai depuis bien avant le FW 5.05 :P

C'est plutôt qu'une fois la ps5 sortie, ma ps4 hacké aura beaucoup plus de valeur (une vielle fat qui n'a plus une très grande valeur autre qu'etre en 5.05) donc aussi bien la laissé dans ce FW, qui a espérer voir une nouvelle faille en 6.xx
  • Retour en haut

Posté 13 mai 2019 - 22:24

#15
CelesteBlue

CelesteBlue

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 865 messages
Bien joué le renommage !
https://github.com/N.../commits/2.1.2b

Comme d'habitude, ne suivez pas les faux devs et arrêtez de leur faire de la pub sur LS...

https://twitter.com/...051039016325120

Modifié par CelesteBlue, 13 mai 2019 - 22:35.

Lancement de ReNpDrm le 5 octobre 2017.
  • Retour en haut

Posté 13 mai 2019 - 23:47

#16
RayCrym

RayCrym

    Sunriseur avancé

  • Members
  • PipPipPip
  • 314 messages
  • Sexe:Male
  • Lieu:Mayotte
tralala supprime le fake dev/news la màj 2.1.1 n'a jamais exister...

BadGones-_-976.png

  • Retour en haut

Posté 14 mai 2019 - 00:26

#17
slam2

slam2

    Sunriseur

  • Members
  • PipPip
  • 56 messages
  • Sexe:Male
  • Lieu:La Baie des Pirates
  • Passions:Administrateur Réseaux IT

Merci pour la new ! Mais C'est dommage car ma ps4 prend la poussière et tellement de bon jeux requière le Firmware 5.5X ou 6.0X ( Red dead, spiderman, Detroit, days gone) jai passer près de mettre à jour plusieurs fois depuis :P


Tout ca pour ne pas devoir payer les jeux lol
Y a bien longtemps que j'ai laissé le Hen de coté, et profité des promos pour acheté les tous les jeux que tu viens de citer.

Il faut pensé a ceux qui n'ont pas de quoi se payé des backups
Perso si j'avais a en acheter se serait 1 par an
Tout le monde ne vie pas dans un pays où il est facile de s'en procurer et je tien a signalé que le prix dans certains pays c'est plus que le smig
PS: j'ai économisé deux ans et demi pour m'acheter une PS4


Rien qu'à te lire, on sent fortement le côté "Kévin" en toi.. L'argumentaire en carton..

Les jeux sont clairement un budget, mais il y a régulièrement des promos pour les avoirs le moins cher possible. Après je ne crache pas sur l'utilisation de backup, au contraire.. Mais faut penser que derrière ce sont des heures de taff pour les devs.

Après, acheter des "backup" (cf la citation de ton poste), je sais pas toi, mais perso, à ta place, je me sentirais arnaqué !

Modifié par slam2, 14 mai 2019 - 00:26.

  • Retour en haut

Posté 14 mai 2019 - 02:16

#18
YokA

YokA

    Sunriseur

  • Members
  • PipPip
  • 264 messages

Merci pour la new ! Mais C'est dommage car ma ps4 prend la poussière et tellement de bon jeux requière le Firmware 5.5X ou 6.0X ( Red dead, spiderman, Detroit, days gone) jai passer près de mettre à jour plusieurs fois depuis :P


Tout ca pour ne pas devoir payer les jeux lol
Y a bien longtemps que j'ai laissé le Hen de coté, et profité des promos pour acheté les tous les jeux que tu viens de citer.

Il faut pensé a ceux qui n'ont pas de quoi se payé des backups
Perso si j'avais a en acheter se serait 1 par an
Tout le monde ne vie pas dans un pays où il est facile de s'en procurer et je tien a signalé que le prix dans certains pays c'est plus que le smig
PS: j'ai économisé deux ans et demi pour m'acheter une PS4


Rien qu'à te lire, on sent fortement le côté "Kévin" en toi.. L'argumentaire en carton..

Les jeux sont clairement un budget, mais il y a régulièrement des promos pour les avoirs le moins cher possible. Après je ne crache pas sur l'utilisation de backup, au contraire.. Mais faut penser que derrière ce sont des heures de taff pour les devs.

Après, acheter des "backup" (cf la citation de ton poste), je sais pas toi, mais perso, à ta place, je me sentirais arnaqué !


Et toi t'as surtout rien compris au poste... Alors oui il y a sûrement une faute de frappe, remplace "backup" par "jeux". Et ne lui parle pas de "promo" quand dans certains pays le revenu moyen est de 140 euros à peine. Rien qu'à te lire, on sent le bon côté Européen en toi...

Modifié par YokA, 14 mai 2019 - 11:10.

  • Retour en haut

Posté 14 mai 2019 - 06:29

#19
Samanichanou

Samanichanou

    Nouveau / peu actif

  • Members
  • Pip
  • 7 messages
Coucou tout le monde, je me permet de venir cherchez votre expertise ^^.

Je m'explique :

1 - j'ai vu que le Hen 2.0.2 permet aux détendeur de console non Jailbreakable de jouer à des jeux en PKG, si j'ai bien compris ?

2 - j'ai une ultra slim en Cech 4004C 500Gb en 4.84

3 - j'ai donc télécharger les fichiers indiquer ( HFW ps3xploit 4.84.2 et PS3HEN 2.0.2

Voici les étapes que j'ai réaliser :

A : Installation de la mise à jour HFW 4.84.2 ( mais une fois cela fait dans informations système cela m'indique que cela est simplement en Firmware 4.84, est-ce normal ?

B : J'ai lancer le navigateur, vider le caches, historique, etc... et je suis allez sur PS3Xploit.com et de là j'ai un message me disant que je peu pas en gros allez plus loin que ma version n'ai pas bonne ... de désactivé JavaScript pour continuer vers le site ( que je laisse activé ou non, je n'arrive pas a allez plus loin :/ )

Je précise que je débute dans ce domaine avec Sony :/

Si quelqu'un peu m'aiguiller et m'aider, cela sera plus que parfait ^^.

J'ai aussi lu que cela parlais de Hen pour PS4 est-ce le même principe ? ou faut-il obligatoirement être en 5.05 ou inférieur ?

Dernier point, si j'ai donc possibilité de réaliser l'opération, me conseillais vous de le faire tout directement part DD externe ou l'installe part USB puis les jeux sur DD ?

Modifié par Samanichanou, 14 mai 2019 - 06:33.

  • Retour en haut

Posté 14 mai 2019 - 08:34

#20
overload

overload

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 245 messages
c'était évident que ce HEN PS4 sentais le fake a plein nez .... perso je ne fait confiance et n'utilise que le taff des Devs offciel , ça évite bien des surprises, d'ailleurs je trouve le 2.0 trés bien j'en suis content RAS pour ma part

Modifié par overload, 14 mai 2019 - 08:39.

"Si ça saigne ça peut crever"

  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)